
/* ---------------------------------- footer panel ---------------------------------------------*/
.main-footer .well-blue1 .h2,
.main-footer .well-blue .h2 {
  margin-top: 0px;
}
.footer-location-block {
  clear: both;
  float: left;
  padding: 20px 0px 30px;
  width: 100%;
  background: #004e84;
}
.footer-location-block .title-one {
  font-size: 30px;
  margin-bottom: 20px;
  color: white; font-weight:300;
  font-family: 'Gafata', sans-serif;
}
.footer-location-block .location-block-one {
  float: left;
  min-height: 200px;
  padding: 10px 10px 10px 0px;
  margin-right: 13px;
  position: relative;
  width:24%;
  border-right: solid 1px #00609a;
   font-weight:300;
  
  font-family: 'Gafata', sans-serif;
}
.footer-location-block .location-block-one:nth-child(5) { clear:both; }
.footer-location-block .location-block-one .text-one-yellow {
  clear: both;
  margin-bottom: 10px;
  font-size: 17px;
  color: #ffcc06;
  text-transform: uppercase;
   font-weight:300;
  font-family: 'Gafata', sans-serif;
}
.footer-location-block .location-block-one .text-two-white {
  clear: both;
  min-height: 50px;
  font-size: 14px;
  color: white;
   font-weight:300;
  font-family: 'Gafata', sans-serif;
}
.footer-location-block .location-block-one .text-three-gray {
  clear: both;
  margin-bottom: 4px;
  font-size: 12px;
  color: #bdbdbd;
  font-family: arial;
   font-weight:300;
  font-family: 'Gafata', sans-serif;
}
.footer-location-block .location-block-one .text-link-blue {
  clear: both;
  left: 0;
  font-size: 13px;
  color: #3eb0ff;
  font-family: arial;
}
.footer-location-block .location-block-one .location-brand-logo {
  clear: both;
  display: table;
  margin-top: 10px;
}
.footer-location-block .location-block-one .location-brand-logo .brand {
  display: table-cell;
  padding: 3px;
  background-color: white;
  height: 37px;
  vertical-align: middle;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-left: solid 2px #004e84;
  text-align: center;
}
.footer-location-block .location-block-one .location-brand-logo .brand:first-child {
  border-left: none;
}
.footer-location-block .location-block-one .location-brand-logo img {
  max-width: 33px;
  margin: 0px;
  height: auto;
  vertical-align: middle;
}
.footer-location-block .location-block-one .location-brand-logo img.big {
  max-width: 82px;
}
.footer-location-block .location-block-one > * {
  display: block;
}
.footer-location-block .last {
  margin-right: 0px;
  padding-right: 0px;
  /*border: 0px;*/
}
.location-brand-logo.col-md-8 .brand-logo-inner {
  clear: both;
  display: table;
  margin-top: 0px;
}
.location-brand-logo.col-md-8 .brand {
  display: table-cell;
  padding: 3px;
  background-color: white;
  height: 37px;
  vertical-align: middle;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-left: solid 2px white;
  text-align: center;
}
.location-brand-logo.col-md-8 .brand:first-child {
  border-left: none;
}
.location-brand-logo.col-md-8 img {
  max-width: 55px;
  margin: 0px ;
  height: auto;
  vertical-align: middle;
}
.location-brand-logo.col-md-8 .small img {
  max-width: 37px;
}
.footer-link-block {
  clear: both;
  float: left;
  padding: 20px 0px 20px;
  width: 100%;
  background: #f2f2f2; font-family: 'Gafata', sans-serif; 
}
.footer-link-block a,
.footer-link-block a:visited {
  color: #343434;
  font-family: 'Gafata', sans-serif;     font-family: Arial, sans-serif, 'Helvetica CE';
  font-weight: 600;
}
.footer-link-block span {
  float: left;
  width: 100%;
  text-align: center;
  color: #7a7a7a;
  font-size: 12px;  font-family: 'Gafata', sans-serif; 
}
.footer-link {
  display: table;
  margin: 5px auto;
  padding: 0;
  list-style: none;  font-family: 'Gafata', sans-serif;     font-family: Arial, sans-serif, 'Helvetica CE';
}
.footer-link li {
  float: left;
  margin: 5px 10px 6px;
  padding: 0;
  list-style: none;
  color: #343434;
  font-size: 16px;
  font-family: 'Gafata', sans-serif; 
}
.footer-link li a { font-family: 'Gafata', sans-serif; }
.footer-link a,
.footer-link a:visited {
  color: #343434;
}
.footer-link a:hover,
.footer-link li.active {
  color: #3eb0ff;
}
/* ----------------------------------  end footer panel ----------------------------------------*/
@media (max-width: 1280px) {
  
}
/* ----------------------------------  Start Resposive Layout Style ----------------------------------------*/
.mobile-nav-link {
  display: none;
}
@media (max-width: 1000px) {
  .nav-top li > a {
    padding: 6px 4px 4px;
  }
  
  .keema-main-banner {
    background: url(../../images/keema-main-bg.jpg) no-repeat left top;
    min-height: 435px;
    position: relative;
  }
  
  .mid-container-block {
    padding: 0 0px;
    width: 100%;
  }
  
  .side-link-block {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .mobile-nav-link {
    display: block;
  }
  
  .phone-top {
    clear: both;
  }
  
  .search-block-container {
    width: 96%;
  }
  
  .header-right-link-block,
  .search-block-container {
    display: none;
  }
  
  .search-block-container .search-box-container-two {
    clear: both;
    float: left;
    margin: 5px 10px 0 0;
    width: 100%;
  }
  
  .seaech-field {
    float: left;
    margin: 0px;
    width: 93%;
  }
  
  /* ----------------------------------  Start Resposive Banner Style ----------------------------------------*/
  
  .bg-body-blue-one .home-banner-bg-one {
    left: -17%;
    max-width: 138%;
    position: absolute;
    top: 7%;
  }
  
  .home-banner-one .banner-inner-image {
    left: 0px;
    max-width: 75%;
  }
  
  .home-banner-one p {
    display: none;
  }
  
  .home-banner-one .text-big-one {
    left: 7%;
    top: 5px;
    line-height: 30px;
    font-size: 40px;
  }
  
  .home-banner-one .text-warranties {
    margin-right: 20%;
  }
  
  .home-banner-one .text-test-drive {
    margin-left: 6.5%;
  }
  
  .home-banner-one .text-experience {
    margin-left: -0.5%;
  }
  
  .home-banner-one .text-satisfaction {
    margin-right: 8.5%;
  }
  
  /* ----------------------------------  End Resposive Banner Style ----------------------------------------*/
  
  /* ----------------------------------  Start Resposive Search Block one Style ----------------------------------------*/
  
  .mid-container-block {
    padding: 0px 20px;
    width: 96%;
  }
  
  .mid-container-block .search-block-two {
    width: 97%;
  }
  
  .search-block-two .search-combo-box-outer {
    clear: both;
  }
  
  .search-block-two .search-combo-box-outer {
    margin-left: 0px;
    width: 73%;
  }
  
  button.btn-search-yellow,
  button.btn-search-plus {
    float: right;
  }
  
  .search-display-block .search-display-big-img {
    margin: 50px 25px 0 0%;
    max-width: 45%;
  }
  
  .search-display-block-two .car-block-one {
    width: 24.5%;
  }
  
  /* ----------------------------------  End Resposive Search Block one Style ----------------------------------------*/
  
  /* ----------------------------------  Start Resposive About us Block one Style ----------------------------------------*/
  
  .mid-container-block-blue {
    padding: 0px 1% 0px;
    width: 97%;
  }
  
  .right-side-content {
    max-width: 44%;
  }
  
  .right-side-content .content-block-one {
    padding-left: 20%;
  }
  
  .right-side-content .content-block-one {
    padding-bottom: 10px;
  }
  
  .right-side-content .content-block-one .digit {
    font-size: 60px;
    left: 5%;
    line-height: 50px;
  }
  
  .right-side-content .content-block-one p {
    padding-top: 5px;
    font-size: 15px;
  }
  
  /* ----------------------------------  End Resposive About us Block one Style ----------------------------------------*/
  
  /* ----------------------------------  Start Resposive Search Block one Style ----------------------------------------*/
  
  .signup-form-block .form {
    width: 85%;
  }
  
  .footer-location-block {
    padding: 20px;
    margin-bottom: 20px;
    width: 94%;     font-family: 'Gafata', sans-serif;
  }
  
  .footer-location-block .location-block-one {
    width: 30%;
    margin-bottom: 20px;
  }
  
  .location-main-container .location-block-one:nth-child(3) {
    margin-right: 0px;
    padding-right: 0px;
    border: 0px;
  }
  
  /* ----------------------------------  End Resposive Search Block one Style ----------------------------------------*/
}
@media screen and (max-width: 640px) {
  /* ----------------------------------  Start Resposive Header Block one Style ----------------------------------------*/
  
  .mobile-nav-link {
    display: block;
  }
  
  .nav-top li {
    margin-right: 2px;
    padding: 5px 3px;
  }
  
  .header-right-link-block,
  .search-block-container {
    display: none;
  }
  
  /* ----------------------------------  End Resposive Header Block one Style ----------------------------------------*/
}
.rotate-photos1 {
  height: 70px;
  padding: 0px 0 0px 45px;
  margin-bottom: 0px;
  position: relative;
  overflow: hidden;
}
.rotate-photos1 ul {
  margin: 0px;
  padding: 0;
}
.rotate-photos1 ul li {
  float: left;
  padding: 10px 0x 0;
  margin-right: 0px;
  background: none;
  width: 230px;
  height: 70px;
  list-style: none;
  position: relative;
}
.rotate-photos1 ul li:after {
  background: url(../../images/roate-shade.png) no-repeat;
  width: 15px;
  height: 85px;
  display: inline-block;
  content: " ";
  position: absolute;
  top: -15px;
  left: -20px;
}
.rotate-photos1 ul li:first-child:after {
  background: none;
}
.rotate-photos1 .rprev1 {
  width: 17px;
  height: 41px;
  background: url(../../images/rotate-arrow.png) no-repeat;
  display: inline-block;
  left: 0px;
  top: 10px;
  position: absolute;
  text-decoration: none;
}
.rotate-photos1 .rnext1 {
  width: 17px;
  height: 41px;
  background: url(../../images/rotate-arrow.png) no-repeat;
  display: inline-block;
  right: 0px;
  top: 10px;
  background-position: 0px -48px;
  position: absolute;
  text-decoration: none;
}
.rotate-photos1 .rprev1,
.rotate-photos1 .rnext1 {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.rotate-photos1:hover .rprev1,
.rotate-photos1:hover .rnext1 {
  opacity: 1;
  filter: alpha(opacity=100);
}
.rotate-photos1 .rprev1:hover {
  background-position: 0 0px;
}
.rotate-photos1 .rnext1:hover {
  background-position: 0px -48px;
}
.rotate-photos1 ul li .box-icon {
  float: left;
  width: 25%;
  display: inline-block;
  height: 70px;
  margin-top: 5px;
  text-align: right;
}
.rotate-photos1 ul li .box-icon img {
  max-height: 40px;
  width: auto;
  display: inline-block;
  margin-top: 3px;
}
.rotate-photos1 ul li .box-icon .fa {
  font-size: 40px;
  color: #1e82be;
  line-height: 60px;
}
.rotate-photos1 ul li .rotate-content {
  float: left;
  width: 65%;
  display: inline-block;
  height: 70px;
  margin-left: 5%;
}
.rotate-photos1 ul li .rotate-content .title {
  font-size: 18px;
  font-family: 'Gafata', sans-serif;
  font-weight: 300;
  color: #2374a5;
  display: block;
  line-height: 20px;
  margin-top: 2px;
  text-transform: capitalize;
}
.rotate-photos1 ul li .rotate-content .note {
  font-family: 'Gafata', sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 13px;
  color: #5e5e5e;
  text-transform: uppercase;
}
.rotate-photos1 .caroufredsel_wrapper {
  width: 910px !important;
  overflow: hidden !important;
}
/* ============================================================== Richardsan ========================================================== */
.banner-offer-block {
  margin-top: 20px;
  position: relative;
}
.banner-offer-block .carousel {
  margin: 0px;
}
.banner-offer-block .carousel .item > img {
  width: 100%!important;
}
.banner-offer-block .car-name-block {
  clear: both;
  float: left;
  position: relative;
  font-family: 'Gafata', sans-serif;
  display: table;
  margin: auto;
}
.banner-offer-block .car-name-block span {
  clear: both;
  display: table;
  width: 100%;
  text-transform: uppercase;
}
.banner-offer-block .car-name-block span.year {
  font-size: 30px;
  text-align: left;
}
.banner-offer-block .car-name-block span.car-name {
  font-size: 44px;
  text-align: left;
}
.banner-offer-block .car-name-block span.car-name-2 {
  font-size: 30px;
  text-align: right;
}
.banner-offer-block p {
  clear: both;
  float: left;
  font-family: arial, sans-serif;
  font-size: 13px;
  color: white;
}
.banner-offer-block .carousel-control.left,
.banner-offer-block .carousel-control.right {
  /* background:transparent; */
  border: 0 none;
  top: 200px;
}
.banner-offer-block .carousel-control.left > img,
.banner-offer-block .carousel-control.right > img {
  width: 40%;
}
.banner-offer-block .carousel-caption {
  bottom: auto;
  top: 340px;
}
.offer-title-block {
  clear: both;
  float: left;
  padding: 10px 0px;
  font-size: 44px;
  font-family: 'Gafata', sans-serif;
  text-align: center;
  width: 100%;
  background: #ffd100;
  color: #110f15;
}
.offer-content-block {
  clear: both;
  float: left;
  padding: 25px 0px;
  width: 100%;
  background: #121212;
  font-family: 'Gafata', sans-serif;
  color: white;
  text-transform: uppercase;
}
.offer-content-block .offer-con-inn {
  display: table-cell;
  max-width: 33.33%;
  line-height: normal;
  text-align: center;
  vertical-align: top;
  width: 500px;
}
.offer-content-block .offer-con-inn .text-big-1,
.offer-content-block .offer-con-inn .text-big-2,
.offer-content-block .offer-con-inn .text-big-3 {
  clear: both;
  float: left;
  padding: 0px 5%;
  width: 90%;
}
.offer-content-block .offer-con-inn .text-big-1 {
  font-size: 32px;
  line-height: normal;
  font-weight: 400;
}
.offer-content-block .offer-con-inn .text-big-2 {
  font-size: 26px;
  line-height: normal;
  font-weight: 400;
}
.offer-content-block .offer-con-inn .text-big-3 {
  font-size: 22px;
  line-height: normal;
  font-weight: 300;
}
.offer-content-block .offer-con-inn span,
.offer-content-block .offer-con-inn p,
.offer-content-block .offer-con-inn div,
.offer-content-block .offer-con-inn h1,
.offer-content-block .offer-con-inn h2,
.offer-content-block .offer-con-inn h3,
.offer-content-block .offer-con-inn h4,
.offer-content-block .offer-con-inn h5 {
  line-height: normal;
  clear: both;
  width: 100%;
  text-align: center;
}
.offer-content-block .offer-con-inn:nth-child(2) {
  border: 1px solid #393939;
  border-width: 0px 1px;
}
.offer-content-block .text-big-1 {
  font-size: 70px;
  line-height: 55px;
  font-weight: 500;
}
.offer-content-block .text-big-2 {
  font-size: 45px;
}
.offer-content-block .text-big-3 {
  font-size: 30px;
}
.offer-content-block .text-big-4 {
  font-size: 20px;
}
.offer-content-block .text-dollar-sign {
  font-size: 45px;
  position: relative;
  top: -3px;
  vertical-align: top;
}
.offer-content-block .v-line-border {
  border-right: solid 1px #393939;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 1px;
  height: 100%;
}
.offer-content-block .block-1,
.offer-content-block .block-2,
.offer-content-block .block-3,
.offer-content-block .block-4 {
  float: left;
  padding: 0px 35px;
  max-width: 400px;
  min-height: 155px;
  position: relative;
}
.offer-content-block .block-2 .month,
.offer-content-block .block-2 .month {
  clear: both;
  float: right;
  text-align: left;
  width: 83%;
}
.offer-content-block .block-2 {
  max-width: 150px;
}
.offer-content-block .block-3 {
  max-width: 150px;
}
.offer-content-block .block-3 .month {
  clear: both;
  float: right;
  text-align: left;
  width: 90%;
}
.offer-content-block .block-4 {
  text-transform: none;
}
.offer-content-block .block-4 .text-dollar-sign,
.offer-content-block .block-4 .text-big-1 {
  color: #ffd100;
}
.offer-download-content-block {
  clear: both;
  float: left;
  padding: 15px 70px 15px 15px;
  width: 91.3%;
  color: #4c4c4c;
  font-size: 25px;
  font-family: 'Gafata', sans-serif;
  position: relative;
  border-left: solid 2px #ffd102;
  background: white;
}
.offer-download-content-block .name {
  float: right;
  margin-top: 10px;
  color: #5c5c5c;
  font-family: arial;
  font-size: 13px;
}
.offer-download-content-block .icon-download {
  position: absolute;
  right: 0px;
  top: 0px;
  float: right;
  width: 28px;
  height: 28px;
  padding: 16px;
  background: #218dc3;
}
.offer-download-content-block .icon-download:hover {
  background: #26a1cc;
}
.banner-top-block-1 {
  clear: both;
  float: left;
  width: 100%;
  position: relative;
}
.banner-top-block-1 .link-box {
  position: absolute;
  bottom: 15%;
  left: 0%;
  z-index: 10;
}
.banner-top-block-1 .link-box a {
  clear: both;
  float: left;
  padding: 10px 40px 10px 15px;
  margin-bottom: 1px;
  min-width: 210px;
  position: relative;
  overflow: hidden;
  text-transform: uppercase;
  color: white;
  background: #208dc2;
  font-size: 20px;
  font-family: 'Gafata', sans-serif;
  text-decoration: none;
}
.banner-top-block-1 .link-box a .arrow {
  float: right;
  position: absolute;
  right: 0px;
  top: 0px;
  background: #ffd100;
}
.banner-top-block-1 .link-box a:hover {
  background: #ffd100;
  color: black;
}
.banner-top-block-1 .banner-content-block {
  position: absolute;
  top: 5%;
  left: 25px;
  background: rgba(255, 255, 255, 0.5);
  padding: 10px 20px;
  width: 50%;
}
.banner-top-block-1 .banner-content-block .car-name-block {
  clear: both;
  float: left;
  position: relative;
  font-family: 'Gafata', sans-serif;
  display: table;
  margin: auto;
}
.banner-top-block-1 .banner-content-block .car-name-block span {
  clear: both;
  display: table;
  width: 100%;
  text-transform: uppercase;
}
.banner-top-block-1 .banner-content-block .car-name-block span.year {
  font-size: 30px;
  text-align: left;
}
.banner-top-block-1 .banner-content-block .car-name-block span.car-name {
  font-size: 44px;
  text-align: left;
}
.banner-top-block-1 .banner-content-block .car-name-block span.car-name-2 {
  font-size: 30px;
  text-align: left;
}
.banner-top-block-1 .banner-content-block p {
  clear: both;
  float: left;
  width: 90%;
}
.banner-top-block-2 {
  clear: both;
  float: left;
  margin: 20px 0px;
  width: 100%;
  position: relative;
}
.banner-top-block-2 .block-1 {
  float: left;
  text-align: center;
  width: 25%;
  min-height: 200px;
  position: relative;
}
.banner-top-block-2 .block-1 .name {
  float: left;
  clear: both;
  width: 100%;
  font-size: 30px;
  color: black;
  font-family: 'Gafata', sans-serif;
}
.banner-top-block-2 .block-1 .shadow-img {
  position: absolute;
  right: 0px;
}
.exterior-content-block {
  clear: both;
  float: left;
  width: 100%;
  position: relative;
}
.exterior-content-block .bg-image {
  position: relative;
  z-index: 0;
}
.exterior-content-block .content-block-main {
  position: absolute;
  top: 60px;
  left: 30px;
  right: 30px;
  z-index: 10;
  color: white;
}
.exterior-content-block .content-block-main .content-inner-block {
  clear: both;
  float: left;
  padding: 20px 20px 0px 170px;
  margin-bottom: 35px;
  max-width: 400px;
  position: relative;
}
.exterior-content-block .content-block-main .side-ccircle-image {
  float: left;
  height: 145px;
  top: 0px;
  left: 0;
  position: absolute;
  width: 145px;
  border: solid 5px #2d2721;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
}
.exterior-content-block .content-block-main .name {
  font-size: 25px;
  font-family: 'Gafata', sans-serif;
}
.wheel-range-block {
  clear: both;
  float: left;
  width: 100%;
}
.wheel-range-block .wheel-image {
  float: left;
  margin: 0px 30px 0px 0px;
  max-width: 50%;
}
.wheel-range-block .content-block {
  float: left;
  margin: 0px 0px 0px 0px;
  width: 100%;
}
.wheel-range-block .h1 {
  line-height: 30px;
}
.wheel-range-block p {
  color: #5c5c5c;
}
.interior-block {
  clear: both;
  float: left;
  margin: 30px 0px;
  width: 100%;
}
.interior-block .h1 {
  text-transform: uppercase;
}
.capability-block {
  clear: both;
  float: left;
  margin: 30px 0px;
  width: 100%;
  position: relative;
}
.capability-block .h1 {
  text-transform: uppercase;
}
.capability-block .content-block {
  bottom: 85px;
  position: absolute;
  right: 0;
  width: 55%;
}
.transmission-block {
  clear: both;
  float: left;
  margin: 10px 0px;
  width: 100%;
  position: relative;
}
.transmission-block .h1 {
  text-transform: uppercase;
  line-height: 30px;
}
.transmission-block .content-block {
  float: left;
  max-width: 100%;
  position: relative;
}
.transmission-block .content-image-block {
  float: right;
  position: relative;
  margin: -30px -50px 0px 0px;
}
.middle-content-block-box {
  clear: both;
  float: left;
  margin: 30px 0px;
  width: 100%;
  position: relative;
}
.middle-content-block-box .h1 {
  text-transform: uppercase;
  margin-bottom: 20px;
  line-height: 30px;
}
.middle-content-block-box .content-block {
  float: right;
  max-width: 100%;
  position: relative;
}
.middle-content-block-box .left-image {
  float: left;
  margin: 0 30px 0 0;
  max-width: 50%;
}
.middle-content-block-box .right-image {
  float: right;
  margin: 0 0px 0 30;
  max-width: 50%;
}
.middle-content-block-box .content-image-block {
  float: left;
  width: 45%;
  position: relative;
  margin: -30px 0px 0px -50px;
}
.monitoring-block {
  clear: both;
  float: left;
  margin: 30px 0px;
  width: 100%;
  position: relative;
}
.monitoring-block .h1 {
  text-transform: uppercase;
  line-height: 30px;
}
.monitoring-block .content-block {
  float: left;
  max-width: 55%;
  position: relative;
}
.monitoring-block .content-image-block {
  float: right;
  width: 45%;
  position: relative;
  margin: -30px -50px 0px 0px;
}
.finance-footer-block {
  clear: both;
  float: left;
  margin: 30px 0px;
  width: 100%;
  background: #ffc600;
}
.finance-footer-block .h1 {
  text-transform: uppercase;
  line-height: 30px;
  width: 100%;
  text-align: center;
}
.finance-footer-block p {
  width: 80%;
  margin: 20px auto;
  text-align: center;
}
.finance-footer-block .info-btn,
.finance-footer-block .info-btn:visited {
  text-decoration: none;
  background: #208dc2;
  color: white;
  padding: 15px 25px;
  text-transform: uppercase;
}
.finance-footer-block .finance-info-link-block {
  clear: both;
  float: left;
  margin: 20px 0px 0px;
  width: 100%;
  position: relative;
}
.finance-footer-block .finance-info-link-block .link-box {
  position: absolute;
  top: 40%;
  left: 8%;
  z-index: 10;
}
.finance-footer-block .finance-info-link-block .link-box a {
  clear: both;
  float: left;
  padding: 10px 40px 10px 15px;
  margin-bottom: 1px;
  min-width: 210px;
  position: relative;
  overflow: hidden;
  text-transform: uppercase;
  color: white;
  background: #208dc2;
  font-size: 20px;
  font-family: 'Gafata', sans-serif;
  text-decoration: none;
}
.finance-footer-block .finance-info-link-block .link-box a .arrow {
  float: right;
  position: absolute;
  right: 0px;
  top: 0px;
  background: #ffd100;
}
.finance-footer-block .finance-info-link-block .link-box a:hover {
  background: #ffd100;
  color: black;
}
#SpecialOffers input.alert-error {
  background-color: #f2dede;
  border: solid 1px #a94442;
}
.contact-service i.fa {
  margin-right: 10px;
}
.image-right {
  float: right;
  margin-left: 15px;
  clear: right;
  max-width: 280px;
}
.image-left {
  float: left;
  margin-right: 15px;
  max-width: 280px;
}
.h4 {
  clear: both;
}
.image-right.small,
.image-left.small {
  max-width: 250px;
  max-height: 150px;
}
.data-content > div {
  clear: both;
}
.panel-testimonial .row .h4 {
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #212121;
  margin-bottom: 7px;
}
.panel-testimonial .row .col-sm-12 {
  padding-left: 10px;
}
.panel-testimonial .row .col-sm-12 .tdetail .name {
  font-size: 12px;
}
.panel-testimonial .row .col-sm-12 .tdata p {
  font-size: 13px;
}
.panel-testimonial .row:nth-child(odd) {
  background: #f9f9f9;
}
.panel-testimonial .row:hover {
  background: white;
}
.inquiry-form .input-append input {
  width: 195px;
}
.inquiry-form .input-prepend .add-on,
.inquiry-form .input-append .add-on {
  height: 18px;
}
.timepicker-picker .btn {
  background: #208ac2;
}
.bootstrap-datetimepicker-widget .timepicker-picker td span {
  height: 33px;
  line-height: 37px;
  font-size: 24px !important;
}
.clskeyfeature ul {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  margin: 0px;
  padding: 0px;
}
.clskeyfeature ul li {
  list-style: none;
  background: url(../../images/list1.png) 3px 8px no-repeat;
  padding: 3px 0 3px 20px;
  color: #585858;
}
.bannerimage {
  /* height:615px; */
  height: 665px;
  width: 1000px;
  overflow: hidden;
}
.bannerimage img {
  min-width: 1000px;
  max-height: 800px;
}
.meta-search {
  padding: 0px;
  margin: 0px;
}
.meta-search li {
  list-style: none;
  margin-bottom: 5px;
}
.meta-search .fa {
  font-size: 15px;
  width: 22px;
  text-align: center;
}
.meta-search .fa-mobile-phone {
  font-size: 20px;
}
.payment-form {
  color: white;
}
.payment-form .control-label,
.payment-form .controls,
.payment-form .lblcolor {
  color: white;
}
.payment-form .title {
  color: white;
  font-size: 17px;
  font-weight: bold;
}
.signup-form-block input {
  padding: 9px 7px;
}
.signup-form-block .payment-form  .control-label {
  padding-top: 10px;
}
.payment-form .title1 {
  color: white;
  font-size: 20px;
  font-weight: bold;
}
.ml5 {
  margin-left: 5px;
}
.cardetail-slider .carousel-inner {
  /* height:615px; */
  height: 665px;
}
.cardetail-slider .carousel-control {
  background-image: none;
  background: none;
  border: none;
  top: 44%;
}
.brandlogo-box {
  position: relative;
  display: block;
  z-index: 2000;
}
.brand-menu {
  display: block;
  min-height: 40px;
}
.brand-menu:hover:after {
  position: absolute;
  height: 33px;
  width: 79px;
  display: inline-block;
  display: none;
  content: " ";
  background: white;
  margin-left: -65px;
  margin-top: 30px;
}
.middle-car-logo-block1 > li:hover {
  background: white;
}
.brand-menu .bmenu {
  position: absolute;
  padding: 0px 0px 0px;
  margin: 0px;
  left: auto;
  right: auto;
  display: none;
  z-index: 9999999;
}
.middle-car-logo-block1 .brand-menu-out .bmenu {
  line-height: normal;
  left: 1.5%;
  right: 1.5%;
}
.brand-menu > a {
  z-index: 2000;
  height: 55px;
  display: inline-block;
  line-height: 55px;
  position: relative;
}
.brand-menu .bmenu ul {
  margin: 0px;
  padding: 5px;
  z-index: 20000;
  background: white;
  width: auto;
  display: table;
  overflow: auto;
}
.middle-car-logo-block1 .brand-menu-out .bmenu ul {
  width: 100%;
}
.brand-menu .bmenu ul li {
  display: block;
  float: left;
  margin: 0px;
  white-space: nowrap;
  text-align: left;
  background: white;
  font-size: 18px;
  font-family: "Gafata", sans-serif;
  position: relative;
}
.middle-car-logo-block1 .brand-menu-out .bmenu ul li {
  margin-right: 7px;
}
.brand-menu .bmenu ul li:before {
  content: "|";
  font-size: 15px;
  color: #1e82be;
  margin-left: -5px;
}
.brand-menu .bmenu ul li:first-child:before {
  display: none;
}
.brand-menu .bmenu ul li:first-child {
  border-top: none;
}
.brand-menu .bmenu ul li:hover {
  background: #1e82be;
}
.brand-menu .bmenu ul li:hover a {
  color: white;
}
.brand-menu .bmenu ul li > a {
  display: inline-block;
  line-height: normal;
  padding: 10px 15px;
}
.middle-car-logo-block1 > li.brand-menu-out:hover {
  background: white;
}
.middle-car-logo-block1 > li .brand-menu:hover .bmenu {
  display: block;
}
.stick-popupbox {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: 100000000000000;
}
.stick-popupbox .stick-popupbox-bg {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.4);
  z-index: 15;
  display: none;
}
.stick-popupbox  .popupimage {
  max-width: 681px;
  margin: 0 auto;
  margin-top: 15%;
  z-index: 35;
  position: relative;
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-transition: all 0.8s ease-in;
  -webkit-transition: all 0.8s ease-in;
  -o-transition: all 0.8s ease-in;
  transition: all 0.8s ease-in;
}
.stick-popupbox  .popupimage .btn-clickhere {
  position: absolute;
  width: 179px;
  height: 69px;
  display: block;
  bottom: 10px;
  cursor: pointer;
  width: 100%;
  text-align: center;
}
.stick-popupbox  .popupimage .btn-clickhere:hover {
  background-position: 0 -85px;
}
.stick-popupbox .popupimage > img {
  width: 100%;
}
.stick-popupbox  .popupimage .popup-close {
  position: absolute;
  width: 56px;
  height: 56px;
  top: -5px;
  right: -5px;
  z-index: 1000;
  cursor: pointer;
}
.stick-popupbox  .popupimage .popup-closeinner {
  position: absolute;
  width: 56px;
  height: 56px;
  top: -94px;
  right: -5px;
  z-index: 1000;
  cursor: pointer;
}
.stick-popupbox  .popupimage .popup-close img {
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.stick-popupbox  .popupimage .popup-close:hover img {
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -ms-transform: scale(1.08);
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}
.service-page-background {
  background: black;
  position: relative;
}
.white-background {
  background: white;
  height: 100%;
  position: absolute;
  right: 0;
  width: 10%;
}
.service-page-background .slider-container {
  position: absolute;
  height: 100%;
}
.service-page-background .form-right-container {
  float: right;
  margin-right: -15px;
}
.service-page-background .container-box-1 {
  display: table;
  height: 100%;
  overflow: hidden;
}
.service-page-background .container-box-2 {
  display: table-cell;
  vertical-align: middle;
}
.services-keema-slider {
  clear: both;
  margin: 0px 20px;
  width: 98%;
  font-family: "Gafata", sans-serif;
  text-align: center;
  font-size: 30px;
  color: #ffc000;
  text-transform: uppercase;
  line-height: normal;
}
.services-keema-slider p {
  font-size: 30px;
  color: #ffc000;
  text-transform: uppercase;
  line-height: 40px;
}
.services-keema-slider .discount-price {
  color: white;
}
.services-keema-slider .condation-text {
  font-size: 12px;
  color: #ffc000;
  text-transform: lowercase;
}
.services-keema-slider .carousel-caption {
  position: relative;
  z-index: 0;
}
.services-keema-slider .carousel-control {
  margin-top: 0px;
  height: 25px;
  width: 28px;
  border-width: 0px;
  z-index: 100;
  background: none;
}
.services-keema-slider .carousel-control img {
  max-width: 13px;
  max-heght: 25px;
}
.topsection-home {
  padding: 15px;
  text-align: center;
  margin-top: -16px;
  border-bottom: 1px solid gainsboro;
  background: white;
  /* Old browsers */
  background: -moz-linear-gradient(top, white 0%, #f2f2f2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f2f2f2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, #f2f2f2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, #f2f2f2 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, #f2f2f2 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, white 0%, #f2f2f2 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
  /* IE6-9 */

}
.topsection-home .title {
  font-size: 25px;
  text-transform: uppercase;
  color: #1e82be;
  font-family: "Gafata", sans-serif;
}
.topsection-home .title.pull-left + p {
  padding-top: 7px;
}
.topsection-home p a {
  color: #1e82be;
}
.table1 {
  border-collapse: collapse;
  background: #eaeaea;
  border: solid 1px #eaeaea;
}
.table1 .head {
  background: whitesmoke;
}
.table1 td {
  border-top: solid 1px #dbdbdb;
  padding: 7px;
}
.table1 input[type="text"],
.table1 .form-group {
  margin-bottom: 0px;
}
.table1 input[type="text"] {
  width: 95%;
}
.table1 tr:first-child td {
  border-top: none;
}
.vip-form {
  background: #fbfbfb;
  padding: 15px;
}
.vip-form .alert-error#rbtn_vehical {
  background: transparent;
}
.form-style4 .barndlogos {
  border: solid 1px #e0e0e0;
}
.form-style4 .barndlogos.style1 > li {
  width: 70px;
}
.form-style4 .barndlogos.style1 > li:last-child {
  border-right: none;
}
.form-style4 .imgbox {
  margin-top: 5px;
  display: block;
}
.form-style4 .form-group .alert-error + span {
  color: #c00d0d;
}
.stick-popupbox1 {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: 100000000000000;
}
.stick-popupbox1 .stick-popupbox-bg {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.4);
  z-index: 15;
}
.stick-popupbox1 .popupimage {
  max-width: 681px;
  margin: 0 auto;
  margin-top: 15%;
  z-index: 35;
  position: relative;
}
.stick-popupbox1 .popupimage .btn-clickhere {
  display: block;
  cursor: pointer;
  text-align: center;
}
.stick-popupbox1 .popupimage > img {
  width: 100%;
}
.stick-popupbox1 .popup-closeinner {
  position: absolute;
  top: -13px;
  right: -16px;
  z-index: 100000000;
  cursor: pointer;
}
.stick-popupbox1 .popupimage .popup-close {
  position: absolute;
  width: 56px;
  height: 56px;
  top: -5px;
  right: -5px;
  z-index: 1000;
  cursor: pointer;
}
.stick-popupbox1 .popupimage .popup-close img {
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.stick-popupbox1 .popupimage .popup-close:hover img {
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -ms-transform: scale(1.08);
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}
